Bug 85896 - New port: textproc/p5-XML-DOM-XPath Adds XPath support to XML::DOM, using XML::XPath engine
Summary: New port: textproc/p5-XML-DOM-XPath Adds XPath support to XML::DOM, using XML...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-09 07:00 UTC by Mauricio Herrera Cuadra
Modified: 2005-09-13 07:48 UTC (History)
0 users

See Also:


Attachments
file.shar (2.80 KB, text/plain)
2005-09-09 07:00 UTC, Mauricio Herrera Cuadra
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mauricio Herrera Cuadra 2005-09-09 07:00:27 UTC
      XML::DOM::XPath allows you to use XML::XPath methods to query a DOM. This is often much easier than relying only on getElementsByTagName.

It lets you use all of the XML::DOM methods.
Comment 1 Lars Thegler freebsd_committer 2005-09-12 20:07:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

I'll handle this.
Comment 2 Lars Thegler freebsd_committer 2005-09-12 20:14:56 UTC
State Changed
From-To: open->feedback

This port doesn't work with 5.005_03. Could you try to patch it or mark it IGNORE?
Comment 3 Lars Thegler freebsd_committer 2005-09-13 07:48:07 UTC
State Changed
From-To: feedback->closed

New port added, thanks!